<section id="agenda" data-background-image="resources/images/background.png">
    <img style="width: 120%; height: 120%;" src="resources/images/eng_speaking_countries.jpg">
</section>


<section id="agenda" data-background-image="resources/images/background.png">
    <h5>The top ten new forms of social media and instant messaging terms which parents do not understand:</h5>
    <table style="font-size:40%; color:blue">
        <thead>
            <tr>
                <th>Text speak</th>
                <th>Meaning</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Fleek</td>
                <td>Looking good</td>
            </tr>
            <tr>
                <td>FOMO</td>
                <td>Fear of missing out</td>
            </tr>
            <tr>
                <td>Bae</td>
                <td>A term of affection</td>
            </tr>
            <tr>
                <td>ICYMI</td>
                <td>In case you missed it</td>
            </tr>
            <tr>
                <td>Deadout</td>
                <td>Rubbish or tired</td>
            </tr>
            <tr>
                <td>TBT</td>
                <td>Throwback Thursday</td>
            </tr>
            <tr>
                <td>LMK</td>
                <td>Let me know</td>
            </tr>
            <tr>
                <td>RN</td>
                <td>Right now</td>
            </tr>
            <tr>
                <td>Thirsty</td>
                <td>Looking for attention</td>
            </tr>
            <tr>
                <td>NSFW</td>
                <td>Not safe for work</td>
            </tr>
        </tbody>
    </table>
</section>


<section id="agenda" data-background-image="resources/images/background.png">
    <h5>The english dictionaires</h5>
    <table style="font-size:40%; color:blue">
        <thead>
            <tr>
                <th>Title </th>
                <th>Publisher</th>
                <th>Entries (approx.)</th>
                <th>Main dialect</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td align="left"><i><a href="https://en.wikipedia.org/wiki/The_American_Heritage_Dictionary_of_the_English_Language" title="The American Heritage Dictionary of the English Language">American Heritage Dictionary</a></i> (AHD)</td>
                <td><a href="https://en.wikipedia.org/wiki/Houghton_Mifflin_Harcourt" title="Houghton Mifflin Harcourt">Houghton Mifflin Harcourt</a></td>
                <td>70,000</td>
                <td><a href="https://en.wikipedia.org/wiki/American_English" title="American English">American</a></td>
            </tr>
            <tr>
                <td align="left"><i><a href="https://en.wikipedia.org/wiki/The_Chambers_Dictionary" class="mw-redirect" title="The Chambers Dictionary">The Chambers Dictionary</a></i></td>
                <td><a href="https://en.wikipedia.org/wiki/Chambers_Harrap_Publishers" class="mw-redirect" title="Chambers Harrap Publishers">Chambers Harrap Publishers</a></td>
                <td>62,500<sup id="cite_ref-1" class="reference"></sup></td>
                <td><a href="https://en.wikipedia.org/wiki/British_English" title="British English">British</a></td>
            </tr>
            <tr>
                <td align="left"><i><a href="https://en.wikipedia.org/wiki/Collins_English_Dictionary" title="Collins English Dictionary">Collins English Dictionary</a></i></td>
                <td><a href="https://en.wikipedia.org/wiki/HarperCollins_Publishers" class="mw-redirect" title="HarperCollins Publishers">HarperCollins Publishers</a></td>
                <td>100,000</td>
                <td><a href="https://en.wikipedia.org/wiki/British_English" title="British English">British</a></td>
            </tr>
            <tr>
                <td align="left"><i><a href="https://en.wikipedia.org/wiki/Concise_Oxford_English_Dictionary" title="Concise Oxford English Dictionary">Concise Oxford English Dictionary</a></i> (COED)</td>
                <td><a href="https://en.wikipedia.org/wiki/Oxford_University_Press" title="Oxford University Press">Oxford University Press</a></td>
                <td>240,000</td>
                <td><a href="https://en.wikipedia.org/wiki/British_English" title="British English">British</a></td>
            </tr>
            <tr>
                <td align="left"><i><a href="https://en.wikipedia.org/wiki/New_Oxford_American_Dictionary" title="New Oxford American Dictionary">New Oxford American Dictionary</a></i> (NOAD)</td>
                <td><a href="https://en.wikipedia.org/wiki/Oxford_University_Press" title="Oxford University Press">Oxford University Press</a></td>
                <td>350,000</td>
                <td><a href="https://en.wikipedia.org/wiki/American_English" title="American English">American</a></td>
            </tr>
            <tr>
                <td align="left"><i><a href="https://en.wikipedia.org/wiki/Oxford_Dictionary_of_English" title="Oxford Dictionary of English">Oxford Dictionary of English</a></i></td>
                <td><a href="https://en.wikipedia.org/wiki/Oxford_University_Press" title="Oxford University Press">Oxford University Press</a></td>
                <td>355,000</td>
                <td><a href="https://en.wikipedia.org/wiki/British_English" title="British English">British</a></td>
            </tr>
            <tr>
                <td align="left"><i><a href="https://en.wikipedia.org/wiki/Oxford_English_Dictionary" title="Oxford English Dictionary">Oxford English Dictionary</a></i> (OED)</td>
                <td><a href="https://en.wikipedia.org/wiki/Oxford_University_Press" title="Oxford University Press">Oxford University Press</a></td>
                <td>291,500</td>
                <td><a href="https://en.wikipedia.org/wiki/British_English" title="British English">British</a></td>
            </tr>
            <tr>
                <td align="left"><i><a href="https://en.wikipedia.org/wiki/Random_House_Webster%27s_Unabridged_Dictionary" title="Random House Webster's Unabridged Dictionary">Random House Webster's</a></i></td>
                <td><a href="https://en.wikipedia.org/wiki/Random_House" title="Random House">Random House</a></td>
                <td>315,000</td>
                <td><a href="https://en.wikipedia.org/wiki/American_English" title="American English">American</a></td>
            </tr>
            <tr>
                <td align="left"><i><a href="https://en.wikipedia.org/wiki/Shorter_Oxford_English_Dictionary" title="Shorter Oxford English Dictionary">Shorter Oxford English Dictionary</a></i> (SOED)</td>
                <td><a href="https://en.wikipedia.org/wiki/Oxford_University_Press" title="Oxford University Press">Oxford University Press</a></td>
                <td>125,000</td>
                <td><a href="https://en.wikipedia.org/wiki/British_English" title="British English">British</a></td>
            </tr>
            <tr>
                <td align="left"><i><a href="https://en.wikipedia.org/wiki/Webster%27s_Third_New_International_Dictionary" title="Webster's Third New International Dictionary">Webster's Third New International Dictionary</a></i> (W3)</td>
                <td><a href="https://en.wikipedia.org/wiki/Merriam-Webster" title="Merriam-Webster">Merriam-Webster</a></td>
                <td>263,000</td>
                <td><a href="https://en.wikipedia.org/wiki/American_English" title="American English">American</a></td>
        </tbody>
    </table>
</section>


<!--section id="agenda" data-background-image="resources/images/background.png">
    <h2>The oxford dictionary</h2>
    <ol>
        <li></li>
    </ol>

    <a href="https://global.oup.com/academic/category/dictionaries-and-reference/oedsubform/?cc=us&lang=en&">Form to add new words in OED</a>
</section-->